@charset "utf-8";
/*     -----     Font     -----     */
/* see wysiwyg.css */

/*     -----     CSS Helpers     -----     */
/* see wysiwyg.css */
#imageData #imageDetails { color: #000; } /* makes photogallery description black */

/* slightly enhanced, universal clearfix hack */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

select, textarea, input, input[type="text"], input[type="password"], .textbox { width: 150px !important; color: #000 !important; } /* file attach must be styled manually */
input[type="checkbox"], input[type="radio"], input.productTextInput, select#CardExpiryMonth, select#CardExpiryYear { width: auto !important; }
input[type="submit"], input[type="button"], input[type="image"] { text-align: center; /* for silly IE */ width: auto !important; color: #555555 !important; } /*styles for submit buttons*/
input.ml_fields { margin: 0 0 2px 0; height: 15px; padding: 0 1px; border: 2px solid #a5acb2; font-size: 12px; } /* Style login buttons that have confined space with this to stop Safari on Mac making fields extra tall. */

/*     -----     Layout     -----     */

.clear { clear: both; }
body { margin: 0px; padding: 0px; background: #333333 url(../images/layout/bg_repeater.jpg) repeat-x center top; }
#bg_wrapper { width: 100%; height: 100%; background: url(../images/layout/bg.jpg) no-repeat center top; }
#container { width: 950px; margin: 0px auto; padding-left: 15px; }
#header { width: 950px; height: 173px; background: url(../images/layout/header.jpg) no-repeat right bottom; }
#logo { position: relative; z-index:99; width: 279px; height: 294px; top: 0px; left: -10px; }
#body { background: #FFFFFF url(../images/layout/body_repeater.jpg) repeat-y center; margin-left: 18px; }
#body p { margin: 0px; padding: 0px; }

#left_panel { float: left; width: 213px; padding-top: 129px; } 
#right_panel { float: left; width: 216px; background: url(../images/layout/body_top.jpg) no-repeat left top; padding: 12px 12px 0px 0px; height:100%; }
#right_panel #browse { background: url(../images/layout/browse_recipes.jpg) no-repeat center top; float: left; height: 135px; width: 218px; }


#footer { height: 121px; background: url(../images/layout/footer.jpg) no-repeat center top; margin-left: 18px; }
#footer2 {
	height: 50px;
	margin-left: 18px;
	text-align: center;
}




#content_full { float: left; width: 631px; font: 12px/18px Arial, Helvetica, sans-serif; color: #000; /*text-align: justify;*/ background: url(../images/layout/body_top.jpg) no-repeat left top; padding: 25px 44px; }
#content_home { float: left; width: 403px; font: 12px/18px Arial, Helvetica, sans-serif; color: #000; text-align: justify; background: url(../images/layout/body_top.jpg) no-repeat left top; padding: 25px 44px; }
#content_full a, #content_home a { color: #005e39; text-decoration: none; }
#content_full a:hover, #content_home a:hover {
	text-decoration: none;
	text-align: center;
}

.footer_action { width:307px; height: 101px; float: left; margin-top:14px; }
.footer_text {
	width:930px;
	height: 101px;
	text-alight: centre;
	margin-top:14px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.footer_text a {  }
#action_1 { margin-left: 8px; background: url(../images/layout/action_1.jpg) left top; }
#action_1:hover { background: url(../images/layout/action_1_hover.jpg) left top; }

#action_2 { background: url(../images/layout/action_2.jpg) left top; }
#action_2:hover { background: url(../images/layout/action_2_hover.jpg) left top; }

#action_3 { background: url(../images/layout/action_3.jpg) left top; }
#action_3:hover { background: url(../images/layout/action_3_hover.jpg) left top; }


#banner {}
	a#logo { width: 361px; height: 94px; display: block; margin: 35px 33px 8px 0; }
	img#tagline {  }

#nav_1 { width: 213px;  }
	#nav_1 ul { margin: 0; padding: 0; float: left;}
	#nav_1 ul li { display: block; position: relative; list-style: none; margin: 0px; padding: 0px;/* padding-left: 20px;*/ width: 213px; }
	#nav_1 ul li ul { /*position: absolute; left: 0px; top: 16px; display: none;*/ }
	#nav_1 ul li:hover ul { display: block; }
		#nav_1 ul li a { font: 14px/36px Verdana, Arial, Helvetica, sans-serif; color: #fff; height: 36px; display: block; text-decoration: none; text-align:left; background: url(../images/layout/nav1_bg.jpg) no-repeat left center; padding-left: 46px; width: 167px; }
		#nav_1 ul li a:hover { color: #c7ff00; }
		#nav_1 ul li ul li a { text-align: left; }
		#nav_1 ul li ul li a:hover { }



		
#nav_2 {
	width: 218px;
	font-weight: normal;
}
	#nav_2 ul { margin: 0; padding: 0; float: left;}
	#nav_2 ul li { display: block; position: relative; list-style: none; margin: 0px; padding: 0px;/* padding-left: 20px;*/ }
	#nav_2 ul li ul { /*position: absolute; left: 0px; top: 16px; display: none;*/ }
	#nav_2 ul li:hover ul { display: block; }
		#nav_2 ul li a { font: bold 14px/47px Verdana, Arial, Helvetica, sans-serif; color: #005e39; height: 47px; display: block; text-decoration: none; text-align:left; background: url(../images/layout/nav2_bg.jpg) no-repeat left center; padding-left: 49px; width: 169px; }
		#nav_2 ul li a:hover { color: #818288; }
		#nav_2 ul li ul li a { text-align: left; }
		#nav_2 ul li ul li a:hover { }
		
.nav_2 a {
	color: #005e39;
	height: 37px;
	display: block;
	text-align:left;
	background: url(../images/layout/nav2_bg.jpg) no-repeat left center;
	padding-left: 49px;
	width: 169px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 37px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.nav_2 a:hover {
	background: url(../images/layout/nav2_bg_hover.jpg) no-repeat left center;
}
/*TEXT*/
h1 { font: 18px/18px Verdana, Arial, Helvetica, sans-serif; color: #0e5800; text-align: left; margin-top: 0px; margin-bottom: 4px; padding: 0px; }
h2 { font: 15px/16px Verdana, Arial, Helvetica, sans-serif; color: #83be41; text-align: left; margin-top: 0px; margin-bottom: 8px; padding: 0px; }
h3 {  }
p  { font: 12px/16px Verdana, Arial, Helvetica, sans-serif; color: #545454; /*text-align: justify; */margin-bottom: 15px; padding: 0px;}

.bullets  { font: 12px/14px Verdana, Arial, Helvetica, sans-serif; color: #545454; /*text-align: justify; */margin-bottom: 10px; padding: 0px;}
		

/*     -----     Website Info Content Holder     -----     */
#websiteinfo{ margin: 0px auto; width: 989px; /*assuming width of page is 999px*/ }
	#wi_left { width: 23%; text-align: left; float: left; }


	#wi_mid { width: 54%; text-align: center; float: left; }
	#wi_right { width: 23%; text-align: right; float: left; }
	#text_links { padding-top: 10px; text-align: center; }

/*     -----     Content     -----     */
.productitemcell { height:24px; /* double the height of body text */ }

.photo_border { border:1px solid #CCCCCC; }
.photo_border:hover { border:1px solid #656565; }


/*     -----     Contact Form     -----     */

textarea.message { width:600px; }

.recipe_h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #006633;
	line-height: 24px;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d5d5d5;
}

.general_h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #006633;
	line-height: 24px;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d5d5d5;
}
.general_smaller_h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #006633;
	line-height: 24px;
	padding-top: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d5d5d5;
}
.recipe_h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #6dae06;
	letter-spacing: 3px;
	font-variant: normal;
	line-height: 22px;
}
.variety_h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #030;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: 22px;
	text-transform: none;
	font-variant: small-caps;
}
.variety_h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #94c548;
	line-height: 22px;
	text-transform: none;
	font-variant: small-caps;
}

.variety_body {
	font-size: 11px;
	line-height: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.recipe_contents a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999999;

}
.recipe_contents a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999999;
}
.submit_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #006633;
	background-color: #e4f0d8;
	border: 1px solid #009933;
}
.variety_H1_grey {
	color: #94c548;
}
.note_italic {
	color: #093;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.read_more {
	color: #093;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.read_more:hover {
	color: #093;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
